## libcrypt-cbc-perl 2.32

=== debian/changelog ===
libcrypt-cbc-perl (2.32-1) unstable; urgency=low

  * Imported Upstream version 2.32
    + Fixes bug which makes libcrypt-cbc-perl unusable with taint mode
      (Closes: #696374)

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 15 Dec 2012 10:14:03 +0100

libcrypt-cbc-perl (2.31-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * New upstream version
  * Remove README from docs
  * Bump Standards-Version to 3.9.4
  * Use debhelper 8
  * Update debian/copyright format
  * Update source format to 3.0 (quilt)
  * Update debian/rules to use dh

  [ gregor herrmann ]
  * Lowercase short description.
  * Add libcrypt-cast5-perl as a build and (optional) runtime dependency.

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 21 Nov 2012 06:10:57 +0100

libcrypt-cbc-perl (2.30-1) unstable; urgency=low

  * New upstream release.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Oct 2008 00:07:46 +0200

libcrypt-cbc-perl (2.29-1) unstable; urgency=low

  * New upstream release.
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Apr 2008 17:25:03 +0200

libcrypt-cbc-perl (2.28-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 01 Apr 2008 16:44:56 +0200

libcrypt-cbc-perl (2.27-1) unstable; urgency=low

  * New upstream release.
  * Adjust years of copyright in debian/copyright.
  * debian/rules: minor update without functional changes.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 29 Mar 2008 18:04:43 +0100

libcrypt-cbc-perl (2.24-2) unstable; urgency=low

  [ Frank Lichtenheld ]
  * debian/rules: Fix target dependencies so that the package can be
    build with dpkg-buildpackage -j. Found by Daniel Schepler.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Removed: XS-Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467733)
    - debian/rules: update based on dh-make-perl's templates
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: assume that the author is the copyright holder.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Mar 2008 00:11:13 +0100

libcrypt-cbc-perl (2.24-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * Add Homepage to debian/control.

  [ gregor herrmann ]
  * New upstream release.
  * Fix typo in last changelog.
  * Wrap long lines in debian/control
  * Add libcrypt-des-ede3-perl to (build) dependencies.
  * Move tests to build target in debian/rules.
  * Move dh_clean before make distclean in debian/rules.
  * Remove useless file debian/examples.
  * Add real upstream URL to debian/copyright, rename Copyright to License.
  * Mention years of copyright in debian/copyright.
  * Remove useless LD_RUN_PATH variable and dh_* calls from debian/rules.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 30 Sep 2007 23:18:36 +0200

libcrypt-cbc-perl (2.22-1) unstable; urgency=low

  * New upstream release.
  * Add exaples from eg/ to /usr/share/doc/libcrypt-cbc-perl/examples/.
  * Don't ignore result of make distclean.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 19 Nov 2006 20:28:50 +0100

libcrypt-cbc-perl (2.19-2) unstable; urgency=low

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix issues with sudo.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  1 Oct 2006 13:50:05 +0200

libcrypt-cbc-perl (2.19-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat,  2 Sep 2006 18:50:09 +0200

libcrypt-cbc-perl (2.18-1) unstable; urgency=low

  * New upstream release.
  * Set debhelper compatibility level to 5.
  * Set Standards-Version to 3.7.2 (no changes needed).
  * Move debhelper to Build-Depends.
  * Added libcrypt-blowfish-perl, libcrypt-des-perl, libcrypt-rijndael-perl 
    to Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  2 Jul 2006 17:20:21 +0200

libcrypt-cbc-perl (2.17-1) unstable; urgency=low

  * New upstream release
  * debian/rules - added 'make test'

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 21 Feb 2006 16:27:56 +0100

libcrypt-cbc-perl (2.15-1) unstable; urgency=low

  * New upstream release (closes: #329519)
  * debian/control: 
    - Standards-Version bumped to 3.6.2 without changes,
    - added me to Uploaders
  * debian/examples added  

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 20 Dec 2005 10:54:38 +0100

libcrypt-cbc-perl (2.12-2) unstable; urgency=low

  * debian/control:
    - Maintainer field changed to Debian Perl Group
    - Uploaders field added

 -- Gustavo Franco <stratus@debian.org>  Sun, 12 Jun 2005 22:09:54 -0300

libcrypt-cbc-perl (2.12-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Standards-Version field updated to 3.6.1.
    
 -- Gustavo Franco <stratus@acm.org>  Sun, 15 Aug 2004 15:52:39 -0300

libcrypt-cbc-perl (2.08-3) unstable; urgency=low

  * debian/control: 
    - Depends on libcrypt-passwdmd5-perl really removed now.

 -- Gustavo Franco <stratus@acm.org>  Mon, 18 Aug 2003 10:08:10 -0300

libcrypt-cbc-perl (2.08-2) unstable; urgency=low
  
  * debian/control:
    - Standards-Version field updated to 3.5.10.
    - Section field updated to perl.
    - Depends on libcrypt-passwdmd5-perl removed (Closes: #187131).
    - Build-Depends-Indep field updated (debhelper >> 4.0.0).
    

