=== debian/control ===
Source: libcrypt-cbc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gustavo Franco <stratus@debian.org>,
           Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcrypt-blowfish-perl,
                     libcrypt-cast5-perl,
                     libcrypt-des-ede3-perl,
                     libcrypt-des-perl,
                     libcrypt-rijndael-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcrypt-cbc-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcrypt-cbc-perl.git
Homepage: http://search.cpan.org/dist/Crypt-CBC/

Package: libcrypt-cbc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-rijndael-perl | libcrypt-blowfish-perl | libcrypt-des-perl | libcrypt-des-ede3-perl | libcrypt-cast5-perl
Description: implementation of cipher block chaining (CBC) mode
 In combination with a block cipher such as Crypt::Rijndael or 
 Crypt::Blowfish, you can encrypt and decrypt messages of 
 arbitrarily long length.  The encrypted messages are compatible 
 with the encryption format used by SSLeay.
