=== debian/watch ===
version=3
http://search.cpan.org/dist/Crypt-CBC/   .*/Crypt-CBC-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
