## libcrypt-cbc-perl 2.33

=== debian/changelog ===
libcrypt-cbc-perl (2.33-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Remove Gustavo Franco from uploaders list (Closes: #729387)
  * Bump Standards-Version to 3.9.5

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Declare compliance with policy 4.2.1
  * Bump debhelper compat to 10
  * Update description

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 27 Aug 2018 14:43:38 +0200

libcrypt-cbc-perl (2.33-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 2.33
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 09 Aug 2013 20:33:40 +0200
