=== debian/control ===
Source: libcrypt-cbc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libcrypt-blowfish-perl,
                     libcrypt-cast5-perl,
                     libcrypt-des-ede3-perl,
                     libcrypt-des-perl,
                     libcrypt-rijndael-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-cbc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-cbc-perl.git
Homepage: https://metacpan.org/release/Crypt-CBC

Package: libcrypt-cbc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-rijndael-perl | libcrypt-blowfish-perl | libcrypt-des-perl | libcrypt-des-ede3-perl | libcrypt-cast5-perl
Description: implementation of cipher block chaining (CBC) mode
 In combination with a block cipher such as Crypt::Rijndael or
 Crypt::Blowfish, you can encrypt and decrypt messages of arbitrarily
 long length using Crypt::CBC. The encrypted messages are compatible
 with the encryption format used by SSLeay.
