=== debian/watch ===
version=3
https://metacpan.org/release/Crypt-CBC   .*/Crypt-CBC-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
