## libcrypt-cbc-perl 3.04

=== debian/changelog ===
libcrypt-cbc-perl (3.04-3) unstable; urgency=medium

  * Add Breaks on libdancer-session-cookie-perl and libsession-storage-
    secure-perl.
    Crypt::CBC issues deprecation warnings since version 3 which appear in
    Dancer::Session::Cookie's tests (via Session::Storage::Secure).
    Session::Storage::Secure is fixed in versions >= 1.000, which
    libdancer-session-cookie-perl now (build) depends on (since 0.30-3).
    Break both packages to avoid partial upgrades.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Oct 2021 17:20:26 +0200

libcrypt-cbc-perl (3.04-2) unstable; urgency=medium

  * Limit libmath-int128-perl test dependency to certain architectures
    in an attempt to unbreak autopkgtests.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Oct 2021 23:11:09 +0200

libcrypt-cbc-perl (3.04-1) unstable; urgency=medium

  * Team upload

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Fix day-of-week for changelog entry 2.03-1.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Florian Schlichting ]
  * Import upstream version 3.04.
  * Add new (build-)dependencies: Math::Int128, Crypt::PBKDF2
    and Crypt::Cipher::AES
  * Annotate test-only build dependencies with <!nocheck>
  * Bump dh compat to level 13
  * Add Rules-Requires-Root: no
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 Sep 2021 23:26:18 +0800
