=== debian/control ===
Source: libcrypt-cbc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcrypt-blowfish-perl <!nocheck>,
                     libcrypt-cast5-perl <!nocheck>,
                     libcrypt-des-ede3-perl <!nocheck>,
                     libcrypt-des-perl <!nocheck>,
                     libcrypt-pbkdf2-perl <!nocheck>,
                     libcrypt-rijndael-perl <!nocheck>,
                     libcryptx-perl <!nocheck>,
                     libmath-int128-perl [amd64 arm64 mips64el ppc64el s390x] <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-cbc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-cbc-perl.git
Homepage: https://metacpan.org/release/Crypt-CBC
Rules-Requires-Root: no

Package: libcrypt-cbc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-pbkdf2-perl,
         libcrypt-rijndael-perl | libcrypt-blowfish-perl | libcrypt-des-perl | libcrypt-des-ede3-perl | libcrypt-cast5-perl,
         libcryptx-perl
Recommends: libmath-int128-perl
Breaks: libdancer-session-cookie-perl (<< 0.30-3~),
        libsession-storage-secure-perl (<< 1.000)
Description: implementation of cipher block chaining (CBC) mode
 In combination with a block cipher such as Crypt::Rijndael or
 Crypt::Blowfish, you can encrypt and decrypt messages of arbitrarily
 long length using Crypt::CBC. The encrypted messages are compatible
 with the encryption format used by SSLeay.
