## libcrypt-cbc-perl 3.07

=== debian/changelog ===
libcrypt-cbc-perl (3.07-1) unstable; urgency=medium

  * Import upstream version 3.07.
    - Fix CVE-2025-2814 by using Crypt::URandom
    Closes: #1110120
  * Add test and runtime dependency on libcrypt-urandom-perl
    (CVE-2025-2814 fix).
  * Add debian/upstream/metadata.
  * Install new upstream vulnerabilities.txt file.
  * Add a comment to debian/copyright.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Aug 2025 18:59:53 +0200
