=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
                      libcrypt-des-perl <!nocheck>,
                      libcrypt-pbkdf2-perl <!nocheck>,
                      libcrypt-rijndael-perl <!nocheck>,
+                     libcrypt-urandom-perl <!nocheck>,
                      libcryptx-perl <!nocheck>,
                      libmath-int128-perl [amd64 arm64 mips64el ppc64el s390x] <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-cbc-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-cbc-perl.git
 Homepage: https://metacpan.org/release/Crypt-CBC
-Rules-Requires-Root: no
 
 Package: libcrypt-cbc-perl
 Architecture: all
@@ -27,6 +27,7 @@
          ${perl:Depends},
          libcrypt-pbkdf2-perl,
          libcrypt-rijndael-perl | libcrypt-blowfish-perl | libcrypt-des-perl | libcrypt-des-ede3-perl | libcrypt-cast5-perl,
+         libcrypt-urandom-perl,
          libcryptx-perl
 Recommends: libmath-int128-perl
 Breaks: libdancer-session-cookie-perl (<< 0.30-3~),
