=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-CBC   .*/Crypt-CBC-v?@ANY_VERSION@@ARCHIVE_EXT@$
